IBM-Compatible Personal Computer
Recommended Hardware/Software Configuration for PSS®E-30

The following equipment configuration is the recommended configuration for a Windows 2000 or Windows XP PC computer with the Microsoft Windows interface. This suggested configuration is not necessarily complete or final; it may require additional hardware and system software elements to meet the needs of specific users. It must be reviewed with Siemens PTI to ensure that it is compatible with current equipment and program requirements.

Note: Effective June 30, 2002 Microsoft has reduced the level of support for the Windows 98 and Windows NT4 operating systems. Please see;EN-US;FAQS for more details.

Because Microsoft will no longer provide mainstream support for these operating systems, PSS
®E, as of January 1, 2004, will only be supported under Windows 2000 and Windows XP. Please keep this in mind when scheduling system upgrades!


For recommended use, PSS®E requires a PentiumIV-class 2 GHz or faster CPU.

Operating System:

Windows 2000 or WindowsXP.

The PSS®E installer is only supported under the English version of Windows. When using other languages, you must install the following before installing PSS®E:

Microsoft Visual C++ 2008 SP1 Redistributable Package (x86) Framework Version 2.0 Redistributable Package (x86)


The minimum recommended memory configuration for PSS®E 30 is 512 MB; a system with greater memory may show performance gains.


PSS®E is written for an ideal SVGA display resolution of 1024x768 pixels. We highly recommend using 1024x768 resolution with the "small fonts" option enabled, and using a 17" or larger monitor. An AGP card with color palette at a minimum setting of 32 -bit (True Color) is highly recommended to improve graphics performance.

Disk Space:

A full installation of PSS®E 30 requires 100 MB of disk space (160 MB with documentation). Additional space is required for your case files, Python installation (25MB), compiler (if installed), and the Windows 98/NT/2000/XP paging file.


 It is not necessary to purchase a compiler to run PSS®E. To build Dynamics connection routines and/or user models one will be required.

Compilation of user code for use with the PSS®E-29.x through PSS®E-30.3.2 releases requires the Compaq Visual FORTRAN (CVF) 6.6B compiler.

PSS®E 30.3.3 is available in either form (i.e. built with either of the compilers mentioned above).

PSS®GMB requirements:

You must have installed VISIO® Standard 2003 Service Release 2, or VISIO® Professional 2003 on your system for the use of PSS®GMB.

Installation Media:

PSS®E 30 is supplied on a single CD-ROM


PSS®E can be installed locally on the user's computer, or as a server/node installation. The latter approach requires <3 MB of disk space on the user's computer for PSS®E.


PSS®E is secured through the use of hardware locks, or "dongles". Each machine on which PSS®E is installed will require a pass-through hardware lock to be installed on its parallel port. (Optionally, a USB-based "dongle" can be provided for use under Windows 98, 2000 or XP). Alternatively, if your network supports the TCP/IP protocol, PSS®E can be installed to use a single network lock on a Windows 2000, XP or Server 2003 system. For further details on network locking, please contact Siemens PTI.

03/06/2013 | Author: Name

Did this information help you?